footer.text-center {
    float: left;
    width: 100%;
}
footer.text-center .footer-above {
    background: url("../images/footer_background.jpg");
	padding-top: 90px;
	padding-bottom: 30px;
}
footer.text-center .footer-above h2.widgettitle {
    color: #fff;
	text-align: left;
    font-size: 18px;
    font-family: 'Open Sans';
	    margin-top: 0;
    margin-bottom: 20px;
}
footer.text-center .footer-above .textwidget {
    text-align: left;
    color: #fff;
    font-size: 14px;
	font-family: 'Open Sans';
}
footer.text-center .footer-above .textwidget p {
    margin-bottom: 5px;
}
ul#menu-footer-menu {
    text-align: left;
}
ul#menu-footer-menu li a {
    color: #fff;
    font-size: 14px;
	font-family: 'Open Sans';
}
ul#menu-footer-menu li {
    padding: 3px 0;
}
footer.text-center .footer-above img {
    max-width: 200px !important;
}
.footer-below {
    background: #0b1202;
    color: #fff;
    padding: 7px 0;
    font-size: 12px;
}
.social_footer {
    float: left;
    width: 100%;
    text-align: left;
    color: #fff;
}
.social_footer a {
    color: #fff;
    background: #6cbe03;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    text-align: center;
    float: left;
    margin-right: 10px;
}
.social_footer a i {
    font-size: 15px;
    padding: 8px 0;
    font-weight: bold;
}
.content-box-graham .right-img {
    padding-right: 0;
    text-align: right;
}